Jump to content
Froxlor Forum
  • 0

renew cert ... funktioniert nicht


Question

Kann mir hier jemand helfen?

 

root@web04:~ # /usr/local/bin/certbot renew
Saving debug log to /var/log/letsencrypt/letsencrypt.log

-------------------------------------------------------------------------------
Processing /etc/letsencrypt/renewal/web04.XXXX.at.conf
-------------------------------------------------------------------------------
Cert is due for renewal, auto-renewing...
Could not choose appropriate plugin: The requested apache plugin does not appear to be installed
Attempting to renew cert from /etc/letsencrypt/renewal/web04.XXXX.at.conf produced an unexpected error: The requested apache plugin does not appear to be installed. Skipping.

All renewal attempts failed. The following certs could not be renewed:
  /etc/letsencrypt/live/web04.XXXX.at/fullchain.pem (failure)
1 renew failure(s), 0 parse failure(s)

Link to post
Share on other sites

0 answers to this question

Recommended Posts

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...